Subject: [PATCH 1/5] s3c2410_udc: 2440 dual packet workaround

From: [email-masked] (Fabian Godehardt)
Date: Fri, 25 Sep 2009 06:32:37 +0200

Hi Vasily,

Am Donnerstag 24 September 2009 21:38:06 schrieb Vasily Khoruzhick:
> Your patch works as well with little modification (you used && instead of
>  &). And it seems to be a bit cleaner, it can't stuck in interrupt handler
>  for a while as previous. Would you mind if I submit your patch as part of
>  my patches? I'll add note that you're author of original patch.

I have no problem with it. Please submit it with your patches. Thanks.

Regards,
Fabian Godehardt

-- 
Dipl.-Ing. (FH) Fabian Godehardt, emlix GmbH, http://www.emlix.com
Fon +49 551 30664-0, Fax -11, Bahnhofsallee 1b, 37081 G?ttingen, Germany
Sitz der Gesellschaft: G?ttingen, Amtsgericht G?ttingen HR B 3160
Gesch?ftsf?hrer: Dr. Uwe Kracke, Ust-IdNr.: DE 205 198 055

emlix - your embedded linux partner